#fw-section-announcement-bar-fe6206ac-1119-46b2-83d5-09c585aef541 {
--font-heading-scale: 0.7;
--font-body-scale: 0.9;
}


#fw-section-featured-product-6cf389b9-a624-456e-86dc-81c9ab60440e {
--font-heading-scale: 0.89;
--font-body-scale: 0.93;
}
#fw-section-featured-product-6cf389b9-a624-456e-86dc-81c9ab60440e {

.product-featured__image-container {
    margin-bottom: 8px !important;
}
}
#fw-section-announcement-bar-ab486dd3-be8e-44c9-92cd-bbca158dd120 {
--font-heading-scale: 0.7;
--font-body-scale: 0.9;
}
#fw-section-rich-text-ab5aa79b-7529-4e45-930b-e655aec3105c {
--font-heading-scale: 0.73;
--font-body-scale: 1.0;
}
#fw-section-rich-text-343cefda-1583-4379-8e12-b6cd3cfd2ed0 {
--font-heading-scale: 0.73;
--font-body-scale: 0.86;
}

#fw-section-footer {
--color-primary: #0a0a00;
--color-primary-rgb: 10, 10, 0;
--color-background: #ffd700;
--color-background-rgb: 255, 215, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 202;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0a0a00;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--font-heading-scale: 1.03;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ededf3;
--color-on-primary-rgb: 237, 237, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #ededf3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-product-product-default {
--font-heading-scale: 0.73;
--font-body-scale: 1.0;
}
#fw-section-product-product-default {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #0a0a00;
--color-background-rgb: 10, 10, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}







#fw-section-password {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-password {
--color-primary: #ffd700;
--color-primary-rgb: 255, 215, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd700;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
/* Reduz o espaço entre o cronômetro e o formulário */
.coming-soon-page .newsletter-form {
    margin-top: -20px !important;
}

/* Aproxima o ARE YOU IN? da caixa de texto */
.newsletter-form label, .newsletter-form p {
    margin-bottom: 5px !important;
    padding-bottom: 0 !important;
}

/* Tenta forçar o tamanho do ARE YOU IN? novamente */
.newsletter-form .section-description, .newsletter-form p {
    font-size: 22px !important;
    font-weight: 900 !important;
}
}